TYPELIB-DUMP(1)

NAME
typelib-dump - show ORBit2 type library modules

SYNOPSIS

typelib-dump [ module ]

DESCRIPTION
If typelib-dump is called without any arguments, it lists all ORBit2 typelib paths and the typelib modules in them. Otherwise the argument module is taken as the name of a typelib module. This module gets inspected and all types and interfaces of the module as well as all interface methods are dumped to the screen.

SEE ALSO
orbit-idl-2(1), /usr/share/doc/orbit2, http://orbit-resource.sourceforge.net/, http://www.omg.org/.

AUTHOR
Copyright © 2001, 2002 Dick Porter <dick@acm.org> and Elliot Lee <sopwith@redhat.com> This manual page was originally written for typelib-dump by Sebastian Rittau <srittau@debian.org> for Debian GNU/Linux and is based on the manual page for orbit2-config by Chris Waters <xtifr@debian.org>.